<?php
 
if(!isset($_SESSION)) {  session_start();  } 
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

<body>
<?php

	$fecha_llegada = chfecha($_POST['ffecllegada'],'d/m/Y','Y-m-d');
	$fecha_salida = chfecha($_POST['ffecsalida'],'d/m/Y','Y-m-d');
       $sql = mysqli_query($con ,"UPDATE valeryus19 SET fnumctos='".$_POST['fnumctos']."', "
               . "fnumcto = '".$_POST['fnumcto']."',fmuncto = '".$_POST['fnumcto']."', ftelemp = '".$_POST['ftelemp']."', "
               . "fnumadu = '".$_POST['fnumadu']."', fnummenor = '".$_POST['fnummenor']."', "
               . "ftipocto = '".$_POST['ftipocto']."', fnorasvip = '".$_POST['fnorasvip']."',"
               . " fcodgrupo = '".$_POST['fcodgrupo']."', fcodagen = '".$_POST['fcodagen']."', "
               . "smerf = '".$_POST['smerf']."', fcodmeca = '".$_POST['fcodmeca']."', "
               . " fplan = '".$_POST['fplan']."', fempresa = '".$_POST['fempresa']."',"
               . " tex = '".$_POST['tex']."', tex2 = '".$_POST['tex2']."',"
               . " tex3 = '".$_POST['tex3']."', tex4 = '".$_POST['tex4']."', "
               . "tex5 = '".$_POST['tex5']."', tex6 = '".$_POST['tex6']."',"
               . " fformpago = '".$_POST['fformpago']."', fnumtar = '".$_POST['fnumtar']."', "
               . "flimite = '".$_POST['flimite']."', fcodseg = '".$_POST['fcodseg']."', "
               . "fnombre = '".$_POST['fnombre']."', fapellido = '".$_POST['fapellido']."',"
               . " ftiphuesped = '".$_POST['ftiphuesped']."', ftelefono = '".$_POST['ftelefono']."', "
               . "femail = '".$_POST['femail']."', fmail = '".$_POST['fmail']."', "
               . "fdireccion = '".$_POST['fdireccion']."', fgntd = '".$_POST['tcol']."',"
               . " fpais = '".$_POST['pais']."', fciudad = '".$_POST['tmun']."',"
               . " festado = '".$_POST['estados']."', fcp = '".$_POST['tcp']."',"
               . " codseg = '".$_POST['codseg']."', fusucamb = '".$_SESSION['usuario']."',"
               . " ffecsalida = '$fecha_salida', ffeccam  = '".date('Y-m-d')."',"
               . " ffecllegada = '$fecha_llegada', edades = '".$_POST['edades']."',fvip='".strtoupper($_POST["fvip"])."',tipo='".strtoupper($_POST["tipo"])."',"
               . " cancelado='0', online='0' where n_reg = '".$_POST['bot']."'");

	echo mysqli_error($con);
	include('DF20000.php');
	$varible_clase = new clase();
	$varible_clase->n_reg=strtoupper($_POST["bot"]);
       
	//$varible_clase->fcodtarifa=strtoupper($_POST["fcodtarifa"]);
	//$varible_clase->fnumres=strtoupper($_POST["fnumres"]);
	$varible_clase->fnumcto=strtoupper($_POST["fnumcto"]);
	$varible_clase->fnumadu=strtoupper($_POST["fnumadu"]);
	$varible_clase->fnummenor=strtoupper($_POST["fnummenor"]);
	//  $varible_clase->fhorallega=strtoupper($_POST["fhorallega"]);
            //$varible_clase->status=strtoupper($_POST["s   elect1"]);
	$varible_clase->ftipocto=strtoupper($_POST["ftipocto"]);
	//$varible_clase->ffecllegada=strtoupper($_POST["ffecllegada"]);
	$fec = $_POST['ffecllegada'];
	include('DF20000.php');
	$varible_clase->ffecllegada = $f_m;
	//$varible_clase->ffecsalida=strtoupper($_POST["ffecsalida"]);
	$fec = $_POST['ffecsalida'];
	include('DF20000.php');
	$varible_clase->ffecsalida = $f_m;
	//datos
	$varible_clase->fcodgrupo=strtoupper($_POST["fcodgrupo"]);
	$varible_clase->fcodagen=strtoupper($_POST["fcodagen"]);
	$varible_clase->fcodmeca=strtoupper($_POST["fcodmeca"]);
	$varible_clase->fplan=strtoupper($_POST["fplan"]);
	$varible_clase->smerf=strtoupper($_POST["smerf"]);
	$varible_clase->fnorasvip=strtoupper($_POST["fnorasvip"]);
	//forma de pago
	$varible_clase->fformpago=strtoupper($_POST["fformpago"]);
	$varible_clase->fnumtar=strtoupper($_POST["fnumtar"]);
	//$varible_clase->fsaldo=strtoupper($_POST["fsaldo"]);
	$varible_clase->flimite=strtoupper($_POST["flimite"]);
	$varible_clase->fcodseg=strtoupper($_POST["fcodseg"]);
	//direccion
	$varible_clase->fnombre=strtoupper($_POST["fnombre"]);
	$varible_clase->fapellido=strtoupper($_POST["fapellido"]);
	//$varible_clase->flengua=strtoupper($_POST["flengua"]);
	$varible_clase->fempresa=strtoupper($_POST["fempresa"]);
	$varible_clase->ftelefono=strtoupper($_POST["ftelefono"]);
	$varible_clase->fvip=strtoupper($_POST["fvip"]);
	$varible_clase->femail=$_POST["femail"];
	$varible_clase->fmail=$_POST["fmail"];
	$varible_clase->fdireccion=strtoupper($_POST["fdireccion"]);
	$varible_clase->fgntd=strtoupper($_POST["tcol"]);
	$varible_clase->fcp=strtoupper($_POST["tcp"]);
	$varible_clase->fpais=strtoupper($_POST["pais"]);
	$varible_clase->festado=strtoupper($_POST["estados"]);
	$varible_clase->fciudad=strtoupper($_POST["tmun"]);
	//$varible_clase->fvehiculo=strtoupper($_POST["fvehiculo"]);
	$varible_clase->ftelemp=strtoupper($_POST["ftelemp"]);
	//$varible_clase->fplacas=strtoupper($_POST["fplacas"]);
	$varible_clase->ftiphuesped=strtoupper($_POST["ftiphuesped"]);
//$res=$varible_clase->modificar($_POST["ffecalt2"]);
//respuesta de modificar

mysqli_query($con ,"insert into fcam_sys set acc_fec='".date('Y-m-d')."', acc_hor='".date('H:i:s')."', usuario='".$_SESSION['num_usu']."', description='SE MODIFICO EL FOLIO ".$_POST['bot']." EN RESERVACIONES INDIVIDUALES'");
	$varible_clase->email($_POST["bot"],0);
        echo '<h2>!!! SE MODIFICO EL REGISTRO... ACTUALIZANDO !!!</h2>';
       echo '<meta content="2; url=res_registro_PR.php" HTTP-EQUIV="REFRESH">'; 
?>
</body>
</html>
